Subject: Re: SCTP AUTO-ASCONF patch

From: jamal <[email-masked]>
Date: Wed, 13 Oct 2010 05:21:37 -0400

Hi Michio,

I think your description is sufficient (at least i understand it and I
am sure Vlad does), but the rest of the world may not. Maybe mention a
document which describes auto-asconf. Also a signed-off-by entry is
needed - and lastly even the email subject line is important.
Good idea to follow the output described in docs:
kernel-sources/Documentation/SubmitChecklist and  SubmittingPatches

cheers,
jamal

On Tue, 2010-10-12 at 13:27 +0100, Michio Honda wrote:
> Hi, 
> 
> I'm resubmitting a patch to enable AUTO_ASCONF for Linux SCTP. (version is for 2.6.36-rc7).  
> 
> Thanks,
> - Michio